<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1945-12-27 23:00:00.00 GD 04h46'10.27" W 44d17'51.63" N</id>
<person>
<lastname>FMI</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1945-12-27 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1945-12-27 23:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1945-12-27 18:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1945-12-27 18:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Coos County</county>
<city>Carroll</city>
<longitude>04h46'10.27" W</longitude>
<latitude> 44d17'51.63" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>New Hampshire</state>
<country>États-Unis</country>
</horoscope>
